<%
dim Lang_html(65)
Lang_Html(1) = "更新静态页面目录配置"
Lang_Html(2) = "商品详细页："
Lang_Html(3) = "商品专题页："
Lang_Html(4) = "商品分类页："
Lang_Html(5) = "新货上架页："
Lang_Html(6) = "精品推荐页："
Lang_Html(7) = "促销专区页："
Lang_Html(8) = "购物帮助页："
Lang_Html(9) = "积分换购页："
Lang_Html(10) = "捆绑促销页："
Lang_Html(11) = "捆绑促销详细页："
Lang_Html(12) = "以 / 结尾"
Lang_Html(13) = "静态页面存放文件夹以 / 结尾"
Lang_Html(14) = "当前模式："
Lang_Html(15) = "伪静态模式(ISAPI_Rewrite)"
Lang_Html(16) = "将动态页面解析为html静态页面，新增数据变动无需重新生成页面，可有效增加搜索引擎收录页面数量（需要空间支持ISAPI_Rewrite)。"
Lang_Html(17) = "动态模式"
Lang_Html(18) = "静态模式(HTML)"
Lang_Html(19) = "将动态页面生成为html静态页面，新增数据变动需要重新生成页面，可有效增加搜索引擎收录页面数量。"
Lang_Html(20) = "首页生成："
Lang_Html(21) = "首页删除："
Lang_Html(22) = "选择语言"
Lang_Html(23) = "网站首页"
Lang_Html(24) = "商品类目"
Lang_Html(25) = "品牌列表"
Lang_Html(26) = "商品分类"
Lang_Html(27) = "商品详细"
Lang_Html(28) = "新货专区"
Lang_Html(29) = "精品专区"
Lang_Html(30) = "促销专区"
Lang_Html(31) = "捆绑促销"
Lang_Html(32) = "积分换购"
Lang_Html(33) = "商品专题"
Lang_Html(34) = "帮助中心"
Lang_Html(35) = "生成页面"
Lang_Html(36) = "未指定开始id"
Lang_Html(37) = "未指定结束id"
Lang_Html(38) = "结束id不能小于开始id"
Lang_Html(39) = "未指定间隔时间"
Lang_Html(40) = "开始id"
Lang_Html(41) = "结束id"
Lang_Html(42) = "属性选择："
Lang_Html(43) = "全部"
Lang_Html(44) = "新品"
Lang_Html(45) = "热门"
Lang_Html(46) = "推荐"
Lang_Html(47) = "促销"
Lang_Html(48) = "间隔时间："
Lang_Html(49) = "分步生成："
Lang_Html(50) = "秒"
Lang_Html(51) = "类别选择："
Lang_Html(52) = "所有类别"
Lang_Html(53) = "新数据"
Lang_Html(54) = "未指定上架时间"
Lang_Html(55) = "上架时间："
Lang_Html(56) = "天"
Lang_Html(57) = "捆绑促销列表页"
Lang_Html(58) = "捆绑促销详细页"
Lang_Html(59) = "专题首页"
Lang_Html(60) = "专题分类"
Lang_Html(61) = "专题详细"
Lang_Html(62) = "帮助首页"
Lang_Html(63) = "本站信息"
Lang_Html(64) = "商城动态"
Lang_Html(65) = "帮助分类"
%>